font {
	font-family: Tahoma;
	font-size: 10px;
}
a:link {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #8C4230;
}
a:visited {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #8C4230;
}
a:hover {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #AE6452;
}
a:active {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
}
.invlink {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #370000;
	cursor: default;
}